AMBIX-JRECORD(1)

NAME
ambix-jrecord - AMBIsonics eXchange utility

SYNOPSIS
ambix-jrecord [ options ] sound-file

DESCRIPTION
Record an ambix file via JACK

OPTIONS

-O N : ambisonics order (default=1).

-X s : sound-file holding adaptor matrix matrix to reconstruct full ambisonics set (forces AMBIX_EXTENDED format).

-x N : Number of non-ambisonics ('extra') channels (forces AMBIX_EXTENDED format).

-b N : Ring buffer size in frames (default=4096).

-m N : Minimal disk read size in frames (default=32).

-t N : Set a timer to record for N seconds (default=-1).

-V : Print version information.

-h : Print this help.

REPORTING BUGS
Report bugs to: https://git.iem.at/ambisonics/libambix

Home page: http://ambisonics.iem.at/xchange/format